# dipy_labelsbundles

## Synopsis

Extract bundles using existing indices (labels)

See [1] for further details about the method.

## Usage

    dipy_labelsbundles [OPTIONS] streamline_files labels_files

## Input Parameters

- `streamline_files`

  The path of streamline files where you want to recognize bundles.

- `labels_files`

  The path of model bundle files.

## Output Options

- `--out_dir`

  Output directory. (default: current directory)

- `--out_bundle`

  Recognized bundle in the space of the model bundle. (default: recognized_orig.trk)

## References

[1]

Eleftherios Garyfallidis, Marc-Alexandre Côté, François Rheault, Jasmeen Sidhu, Janice Hau, Laurent Petit, David Fortin, Stephen Cunanne, and Maxime Descoteaux. Recognition of white matter bundles using local and global streamline-based registration and clustering. NeuroImage, 170:283–295, April 2018. Segmenting the Brain. URL: https://doi.org/10.1016/j.neuroimage.2017.07.015, doi:10.1016/j.neuroimage.2017.07.015.

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.